[BG]
; Use Eterm look-feel Background extension (BG Theme)
; 0/1/2 = disable / fixed theme / random theme
BGEnable=0

; Use AlphaBlend API (on/off)
BGUseAlphaBlendAPI=on

; Susie plugin path
BGSPIPath=plugin

; Fast window sizing/moving
BGFastSizeMove=on

; Flickerless window moving
BGFlickerlessMove=on

; If HideTitle=on and BGNoFrame=on, use window without frame
; you can resize window with Alt + Shift + LeftDrag
BGNoFrame=on

; wildcard => random select
BGThemeFile=theme\*.ini


[Tera Term]
;	Tera Term version number
Version=2.3

;	Language (English/Japanese/Russian/Korean/Chinese/UTF-8)
Language=

; User interface language file that includes message strings.
; Tera Term uses built-in English message when the file or message is not found.
UILanguageFile=

; Connecting timeout value(per seconds). No action if the value is zero.
; Connecting socket could be canceled after the value timeout if the value is greater than zero.
; The default value is zero(depends on Windows TCP/IP stack implementation).
ConnectingTimeout=0

; pasting string by clicking mouse right button disabled
DisablePasteMouseRButton=off

; pasting string by clicking mouse middle button disabled
DisablePasteMouseMButton=on

; confirm pasting string by clicking mouse right button
ConfirmPasteMouseRButton=off

; confirm changing clipboard string by clicking mouse right button
ConfirmChangePaste=on
ConfirmChangePasteCR=on
PasteDialogSize=330,220
ConfirmChangePasteStringFile=

; Scroll out the current buffer when the clear screen does.
ScrollWindowClearScreen=on

; Reset scrollback on display activity
AutoScrollOnlyInBottomLine=on

; Starting the selection only by a left button.
SelectOnlyByLButton=on

; New connection by Alt-N Accelerator key
AcceleratorNewConnection=on

; Duplicate session by Alt-D Accelerator key disabled
DisableAcceleratorDuplicateSession=off

; Cygwin connection by Alt-G Accelerator key
AcceleratorCygwinConnection=on

; Send break by Alt-B Accelerator key disabled
DisableAcceleratorSendBreak=off

; New connection Menu disabled
DisableMenuNewConnection=off

; Duplicate session Menu disabled
DisableMenuDuplicateSession=off

; Send break Menu disabled
DisableMenuSendBreak=off

;	ANSI color definition (in the case FullColor=on)
;	* UseTextColor should be off, or the background and foreground color of
;	  VTColor are assigned to color-number 0 and 7 respectively, even if
;	  they are specified in ANSIColor.
;	* ANSIColor is a set of 4 values that are color-number(0--15),
;	  red-value(0--255), green-value(0--255) and blue-value(0--255).
ANSIColor=0,0,0,0, 1,255,0,0, 2,0,255,0, 3,255,255,0, 4,128,128,255, 5,255,0,255, 6,0,255,255, 7,255,255,255, 8,64,64,64, 9,192,0,0, 10,0,192,0, 11,192,192,0, 12,64,64,192, 13,192,0,192, 14,0,192,192, 15,192,192,192
; xterm
; ANSIColor=0,0,0,0, 1,255,0,0, 2,0,255,0, 3,255,255,0, 4,92,92,255, 5,255,0,255, 6,0,255,255, 7,255,255,255, 8,127,127,127, 9,205,0,0, 10,0,205,0, 11,205,205,0, 12,0,0,238, 13,205,0,205, 14,0,205,205, 15,229,229,229
; PuTTY
;ANSIColor=0,0,0,0, 1,255,85,85, 2,85,255,85, 3,255,255,85, 4,85,85,255, 5,255,85,255, 6,85,255,255, 7,255,255,255, 8,85,85,85, 9,187,0,0, 10,0,187,0, 11,187,187,0, 12,0,0,187, 13,187,0,187, 14,0,187,187, 15,187,187,187
; Tera Term Pro 2.3
;ANSIColor=0,0,0,0, 1,255,0,0, 2,0,255,0, 3,255,255,0, 4,0,0,255, 5,255,0,255, 6,0,255,255, 7,255,255,255, 8,128,128,128, 9,128,0,0, 10,0,128,0, 11,128,128,0, 12,0,0,128, 13,128,0,128, 14,0,128,128, 15,192,192,192
; Solarized (http://ethanschoonover.com/solarized)
;ANSIColor=0,7,54,66, 1,203,75,22, 2,88,110,117, 3,101,123,131, 4,131,148,150, 5,108,113,196, 6,147,161,161, 7,253,246,227, 8,0,43,54, 9,220,50,47, 10,133,153,0, 11,181,137,0, 12,38,139,210, 13,211,54,130, 14,42,161,152, 15,238,232,213
; Windows console new scheme (https://blogs.msdn.microsoft.com/commandline/2017/08/02/updating-the-windows-console-colors)
;ANSIColor=0,12,12,12, 1,231,72,86, 2,22,198,12, 3,249,241,165, 4,59,120,255, 5,180,0,158, 6,97,214,214, 7,242,242,242, 8,118,118,118, 9,197,15,31, 10,19,161,14, 11,193,156,0, 12,0,55,218, 13,136,23,152, 14,58,150,221, 15,204,204,204

;	Enable continued-line copy
EnableContinuedLineCopy=on

; Mouse cursor type (ARROW/IBEAM/CROSS/HAND)
MouseCursor=IBEAM

; Translucent window (0 - 255: transparency value)
AlphaBlend=255
AlphaBlendActive=255

; Cygwin install path
CygwinDirectory=

; Viewlog Editor path
ViewlogEditor=notepad.exe

; Background color of text uses background color of screen (on/off)
UseNormalBGColor=on

;	Port type (serial/tcpip)
Port=tcpip

;	Window positions
VTPos=-2147483648,-2147483648
TEKPos=-2147483648,-2147483648

;	Terminal size
TerminalSize=80,24
;	Terminal size=window size (on/off)
TermIsWin=on
;	Auto window resizing option (on/off)
AutoWinResize=off

;	Convert a received new-line (CR) char to CR/CRLF/LF/AUTO
CRReceive=CR
;	New-line code to be transmitted (CR/CRLF/LF)
CRSend=CR

;	Terminal ID
TerminalID=VT100

;	Local echo (on/off)
LocalEcho=off

;	Answerback
Answerback=

;	Auto window switching (VT<->TEK; on/off)
AutoWinSwitch=off

;	Kanji code to be received (SJIS/EUC/JIS)
KanjiReceive=UTF-8
;	JIS Katakana code to be received (7/8)
KatakanaReceive=8

;	Kanji code to be transmitted (SJIS/EUC/JIS)
KanjiSend=UTF-8
;	JIS Katakana to be transmitted (7/8)
KatakanaSend=8
;	Kanji-in sequence to be transmitted (@/B)
KanjiIn=B
;	Kanji-out sequence to be transmitted (J/B)
KanjiOut=B

;	Window title
Title=Tera Term

;	Cursor shape (block/vertical/horizontal)
CursorShape=block

;	Hide title & menu bars and enable popup menu (on/off)
HideTitle=off
;	Hide menu bar and enable popup menu (on/off)
PopupMenu=off

;	Color mode (on/off)
EnableANSIColor=on
PcBoldColor=on
Aixterm16Color=on
Xterm256Color=on

;	Enable scroll buffer (on/off)
EnableScrollBuff=on
;	Scroll buffer size
ScrollBuffSize=10000

;  	Text and background colors
;		for Normal characters
VTColor=255,255,255,0,0,0
;	Solarized Dark
;VTColor=131,148,150,0,43,54
;	Solarized Light
;VTColor=101,123,131,253,246,227
;
;		for Bold characters
EnableBoldAttrColor=on
VTBoldColor=255,255,0,0,0,0
;	Solarized Dark
;VTBoldColor=147,161,161,7,54,66
;	Solarized Light
;VTBoldColor=88,110,117,238,232,213
;
;		for Blink characters
EnableBlinkAttrColor=on
VTBlinkColor=255,0,0,0,0,0
;	Solarized Dark
;VTBlinkColor=133,153,0,0,43,54
;	Solarized Light
;VTBlinkColor=133,153,0,253,246,227
;
;		for Reverse characters
EnableReverseAttrColor=on
VTReverseColor=0,0,0,255,255,255
;	Solarized Dark
;VTReverseColor=0,43,54,131,148,150
;VTReverseColor=101,123,131,253,246,227
;	Solarized Light
;VTReverseColor=253,246,227,101,123,131
;VTReverseColor=131,148,150,0,43,54
;
;		for URL(hyper link) text color
EnableURLColor=on
URLUnderline=on
URLColor=0,255,255,0,0,0
;	Solarized Dark
;URLColor=181,137,0,0,43,54
;	Solarized Light
;URLColor=181,137,0,253,246,227
;
;		for Underline characters
UnderlineAttrFont=on
UnderlineAttrColor=on
VTUnderlineColor=0,255,0,0,0,0

; Enable clickable URL
EnableClickableUrl=on

; Launched Browser
;   Firefox example
;     ClickableUrlBrowser=firefox
;     ClickableUrlBrowserArg=-new-tab
;   Opera example
;     ClickableUrlBrowser=opera
;     ClickableUrlBrowserArg=-newpage
;   IE example
;     ClickableUrlBrowser=iexplore
;     ClickableUrlBrowserArg=
;   Chrome example
;     ClickableUrlBrowser=chrome
;     ClickableUrlBrowserArg=
ClickableUrlBrowser=
ClickableUrlBrowserArg=


;		for TEK window
TEKColor=0,0,0,255,255,255

;	TEK color emulation (on/off)
TEKColorEmulation=off

;	Font
VTFont=

;	Dialog Font
DlgFont=

;	Bold style font (on/off)
EnableBold=on
;	Font for TEK window
TEKFont=
;	Font quality(default/non-antialiased/antialiased/cleartype)
FontQuality=default

;	Backspace key (BS/DEL)
BSKey=BS
;	transmit DEL by Delete key (on/off)
DeleteKey=on

;	Russian code set used in the keyboard driver
RussKeyb=Windows

;	Meta key (on/off/left/right)
MetaKey=off

;	Meta key sets MSB (off/raw/text)
Meta8Bit=off

;	Application keypad mode disabled.
DisableAppKeypad=off

;	Application cursor mode disabled.
DisableAppCursor=off

;	Serial port parameters
;	  Port number
ComPort=1
;	  Baud rate
BaudRate=9600
;	  Parity (even/odd/none/mark/space)
Parity=none
;	  Data (7/8)
DataBit=8
;	  Stop (1/2)
StopBit=1
;	  Flow control (x/hard/none/rtscts/dsrdtr)
;     "hard" is same as "rtscts"
FlowCtrl=none
;	  Transmit delay per character (in msec)
DelayPerChar=0
;	  Transmit delay per line (in msec)
DelayPerLine=0

;	TCP/IP parameters
;	  TCP port#
TCPPort=
;	  Telnet flag (on/off)
Telnet=on
;	  Telnet terminal type
;TermType=vt100
TermType=xterm

;	  Auto window closing option (on/off)
AutoWinClose=on
;	  History list of hosts
HistoryList=on

; Binary flag for Send File (on/off)
TransBin=off

; without transfer dialog flag for Send File (on/off)
FTHideDialog=off

; Binary flag for Log (on/off)
LogBinary=off
; Log append (on/off)
LogAppend=on
; plain text flag for Log (on/off)
LogTypePlainText=on
; timestamp flag for Log (on/off)
LogTimestamp=off
; without transfer dialog flag for Log (on/off)
LogHideDialog=off
; Current all buffer included in first (on/off)
LogIncludeScreenBuffer=off

; Default Log file name. You can specify strftime format to here.
LogDefaultName=teraterm.log
; Default path to save the log file.
LogDefaultPath=
; Auto start logging with default log file name.
LogAutoStart=off

; === Log Rotate ===
; Mode: 0(none), 1(size)
LogRotate=0
; Size
LogRotateSize=0
; Size type: 0(byte), 1(KB), 2(MB)
LogRotateSizeType=0
; Step: 0(none), >=1(count times)
LogRotateStep=0

; Deferred Log Write Mode (on/off)
DeferredLogWriteMode=on


; XMODEM option (checksum/crc/1k)
XmodemOpt=checksum
; Binary flag for XMODEM Receive and ZMODEM Send (on/off)
XmodemBin=on

; XMODEM receive command
XmodemRcvCommand=

; Default directory for file transfers
FileDir=

; Filter for send file
FileSendFilter=

; SCP sending directory
ScpSendDir=

; Save Broadcast Command History
BroadcastCommandHistory=on

; Broadcast command enabling flag on the dialog window (on/off)
AcceptBroadcast=on

; Number of broadcast command history
MaxBroadcatHistory=99

;------ special options (see Tera Term help)

; C1 (8-bit) control characters
Accept8BitCtrl=on
Send8BitCtrl=off

; Accept remote-controlled window title changing (off/overwrite/ahead/last)
AcceptTitleChangeRequest=overwrite

; Wrong kanji-out ^[(H (Japanese only)
AllowWrongSequence=off

; Alternate screen buffer support
AlternateScreenBuffer=on

; Automatic serial reconnection when serial cable is inserted and extracted(Windows XP or later).
AutoComPortReconnect=on

; When serial port is specified with with /C= option and the port does not exist, 
; Tera Term will wait for port connection. 
WaitCom=off

; Auto file renaming for downloading
AutoFileRename=on

; Auto text copying
AutoTextCopy=on

; Back wrap
BackWrap=off

; Beep by BEL (on/off/visual)
Beep=on

; Beep over-used
BeepOverUsedTime=2
BeepOverUsedCount=5
BeepSuppressTime=5

; Beep on connection & disconnection
BeepOnConnect=off

; B-Plus auto receive
BPAuto=off

; Escape all control characters in B-Plus
BPEscCtl=off

; B-Plus log
BPLog=off

; Clear serial port buffer when port opening
ClearComBuffOnOpen=on

; Clear screen when window is resized
ClearOnResize=off

; Accept clearing scroll buffer from remote (xterm ED3)
ClearScrollBufferFromRemote=off

; Clear screen after the connection is closed
ClearScreenOnCloseConnection=off

; Clipboard access from remote (on/off/read/write)
ClipboardAccessFromRemote=off

; "Disconnect?" warning
ConfirmDisconnect=on

; Control characters in kanji (Japanese only)
CtrlInKanji=on

; Confirm send a file when drag and drop
ConfirmFileDragAndDrop=on

; allow the sequences related to cursor control
CursorCtrlSequence=off

; Display all characters (debug mode)
Debug=off
; Debug mode type which can be selected by user.
;   on|all   = All types
;   off|none = Disabled debug mode
;   normal   = usual teraterm debug mode
;   hex      = hex output
;   noout    = disable output completely
DebugModes=all

; Delimters for word selection
;  (compatible with earlier versions of Tera Term)
;  DelimList=$20
;  DelimDBCS=off
DelimList=$20!"#$24%&'()*+,:;<=>?@[\]^`{|}
DelimDBCS=on

; Disable mouse event tracking when Control-Key is pressed.
DisableMouseTrackingByCtrl=on

; Disable wheel to cursor translation when Control-Key is pressed.
DisableWheelToCursorByCtrl=on

; Line at a time mode
EnableLineMode=on

; Popup menu
EnablePopupMenu=on

; "Show menu bar" command
EnableShowMenu=on

; Enable the status line
EnableStatusLine=on

; High speed file transfer on serial connection.
FileSendHighSpeedMode=on

; Display "New Connection" dialog on startup
HostDialogOnStartup=on

; Enable IME / inline input (Japanese only)
IME=on
IMEInline=on

IMERelatedCursor=off

; Enabled ISO-2022 Shift Function (on/off/combination of SI,SO,LS2,LS3,LSR1,LSR2,LSR3,SS2,SS3)
ISO2022ShiftFunction=on

; Windows 7 jump list support
JumpList=on

; Join Split URL
JoinSplitURL=off
JoinSplitURLIgnoreEOLChar=\

; Kermit log
KmtLog=off
; Kermit CAPAS: Ability to transmit and receive extended-length packets
KmtLongPacket=off
; Kermit CAPAS: Ability to accept "A" packets (file attributes)
KmtFileAttr=off

; Language selection
LanguageSelection=on

; List hidden fonts (Windows 7 or later)
ListHiddenFonts=off

; Lock Terminal Unique ID
LockTUID=on

; Timestamp format of Log each line
;   %Y-%m-%d %H:%M:%S.%N    ... 2017-06-04 21:12:40.123
;   %a %b %e %H:%M:%S.%N %Y ... Sun Jun  4 21:12:40.123 2017
LogTimestampFormat=%Y-%m-%d %H:%M:%S.%N

; Use UTC/GMT time for Log each line timestamp (Local/UTC/LoggingElapsed/ConnectionElapsed)
LogTimestampType=Local

; Exclusive lock for log file
LogLockExclusive=on

; Max scroll buffer size
MaxBuffSize=500000

; Max serial port number
MaxComPort=256

; Max buffer size of OSC string
MaxOSCBufferSize=4096

; Mouse event tracking
MouseEventTracking=on

; Maximized window bug tweak (0..2)
MaximizedBugTweak=2

; Delay for starting of text selection
MouseSelectStartDelay=0

; Nonblinking cursor
NonblinkingCursor=off

; Notify Clipboard access from remote
NotifyClipboardAccess=on

; Polygon cursor for KILLFOCUS
KillFocusCursor=on

; Delay for pass-thru printing (in secs)
PassThruDelay=3

; Direct pass-thru printing
PassThruPort=

; Delay for paste per each lines (in msec)
PasteDelayPerLine=10

; Allow the sequences related to printer control
PrinterCtrlSequence=off

; Printer font
PrnFont=

; Print form-feed as line-feed
PrnConvFF=off

; Page margins for printing
; (left, right, top and bottom in 1/100 inches)
PrnMargin=50,50,50,50

; Quick-VAN log
QVLog=off

; Quick-VAN window size
QVWinSize=8

; Save VT Window position
SaveVTWinPos=off

; Max lines per one jump scroll
ScrollThreshold=12

; Scroll line count with mouse wheel button
MouseWheelScrollLine=3

; Text selection on window activation
SelectOnActivate=on

; Break signal length (in msec)
SendBreakTime=1000

; Startup macro
StartupMacro=

; Strict Key Mapping
StrictKeyMapping=off

; Tab Stop Modify Sequence (on/off/combination of HTS,HTS7,HTS8,TBC,TBC0,TBC3)
TabStopModifySequence=on

; TEK mouse code
TEKGINMouseCode=32

; Telnet Auto Detection
TelAutoDetect=on

; Telnet binary option
TelBin=off

; Telnet auto echo
TelEcho=off

; Telnet log
TelLog=off

; Standard telnet port
TelPort=23

; Keep-Alive packet sending interval on telnet connection (per second, 0=disabled)
TelKeepAliveInterval=300

; Auto setup for non-telnet
TCPLocalEcho=off
TCPCRSend=

; Terminal Speed (telnet/SSH)
TerminalSpeed=38400

; Terminal Unique ID
TerminalUID=FFFFFFFF

; Title format
; format ID:  5(000101) <title> - <host/port> VT/TEK
; format ID: 13(001101) <host/port> - <title> VT/TEK
; format ID: 29(011101) <host:tcpport/port> - <title> VT/TEK
; format ID: 45(101101) <host/port:bps> - <title> VT/TEK
; format ID: 61(111101) <host:tcpport/port:bps> - <title> VT/TEK
TitleFormat=13

; Allow the sequences related to title report (accept/ignore/empty)
TitleReportSequence=empty

; Translate mouse wheel to cursor key when application cursor mode
TranslateWheelToCursor=on

; Trim trailing new line character when pasting
TrimTrailingNLonPaste=off

; Mapping of Unicode to DEC special character
;   The sum of following values:
;   1 : Box drawings (U+2500-U+257F)
;   2 : Bullet (U+2022)
;       Hyphenation point (U+2027)
;       Light shade (25%) (U+2591)
;       Medium shade (50%) (U+2592)
;       Dark shade (75%) (U+2593)
;       Black small square (U+25AA)
;       Black vertical rectangle (U+25AE)
;       Black verty small square (U+2B1D)
;   4 : Middle dot (U+00B7)
;       One dot leader (U+2024)
;       Bullet operator (U+2219)
UnicodeToDecSpMapping=3

; White & black color conversion
UseTextColor=off

; VT Compatible Tab
VTCompatTab=off

; Space between characters (lines)
VTFontSpace=0,0,0,0

; Window Icon
VTIcon=Default
TEKIcon=Default

; Scaling factors for printing (in pixels per inch)
VTPPI=0,0
TEKPPI=0,0

; `wait4all' macro command
Wait4allMacroCommand=off

; rounded corner preference for VT/TEK window
WindowCornerDontround=off

; allow the sequences related to window control
WindowCtrlSequence=on

; allow the sequences related to window report
WindowReportSequence=on

; [Window] menu
WindowMenu=on

; XMODEM log
XmodemLog=off

; XMODEM Timeout value(v1,v2,v3,v4,v5) by seconds
;  v1=NAK mode: Timeout value for first packet
;  v2=CRC mode: Timeout value for first packet
;  v3=Timeout short time 
;  v4=Timeout long time 
;  v5=Timeout very long time 
XmodemTimeouts=10,3,10,20,60

; YMODEM log
YmodemLog=off

; YMODEM receive command
YmodemRcvCommand=

; YMODEM Timeout value(v1,v2,v3,v4,v5) by seconds
;  v1=NAK mode: Timeout value for first packet
;  v2=CRC mode: Timeout value for first packet
;  v3=Timeout short time 
;  v4=Timeout long time 
;  v5=Timeout very long time 
YmodemTimeouts=10,3,10,20,60

; ZMODEM auto receive
ZmodemAuto=off

; ZMODEM parameters for sending
ZmodemDataLen=1024
ZmodemWinSize=32767

; Escape all control characters in ZMODEM
ZmodemEscCtl=off

; ZMODEM log
ZmodemLog=off

; ZMODEM receive command
ZmodemRcvCommand=rz

; ZMODEM Timeout value(v1,v2,v3,v4) by seconds
;  v1=Timeout value for serial port
;  v2=Timeout value for TCP/IP port
;  v3=Timeout value for initial packet
;  v4=Timeout value for final packet
ZmodemTimeouts=10,0,10,3

;------ end of special options

; high DPI support
DpiAware=on

; Tera Term 5
UnicodeAmbiguousWidth=
UnicodeEmojiOverride=
UnicodeEmojiWidth=
FallbackToCP932=off

[TTSSH]
; SSH enabled flag (1=enabled 0=disabled)
Enabled=1

; default login username (setup to authentication dialog)
DefaultUserName=

; default login username type
;  0 ... Empty
;  1 ... Use DefaultUserName setting
;  2 ... Use Windows logon user name
DefaultUserType=1

DefaultForwarding=

; Cipher algorithm order
;  2...DES(SSH1),    3...3DES(SSH1),   6...Blowfish(SSH1), 7...3DES-CBC,
;  8...aes128-cbc,   9...aes192-cbc,   :...aes256-cbc,     ;...blowfish-cbc,
;  <...aes128-ctr,   =...aes192-ctr,   >...aes256-ctr,     ?...arcfour,
;  @...arcfour128,   A...arcfour256,   B...cast128-cbc,    C...3des-ctr,
;  D...blowfish-ctr, E...cast128-ctr,  F...camellia128-cbc,
;  G...camellia192-cbc, H...camellia256-cbc, I...camellia128-ctr,
;  J...camellia192-ctr, K...camellia256-ctr, L...aes128-gcm@openssh.com
;  M...aes256-gcm@openssh.com, N...chacha20-poly1305@openssh.com
;  0...Ciphers below this line are disabled.
CipherOrder=MKN>H:J=G9LI<F8C7D;EB30A@?62

; KEX algorithm order(SSH2)
;  1...diffie-hellman-group1-sha1
;  2...diffie-hellman-group14-sha1
;  3...diffie-hellman-group-exchange-sha1
;  4...diffie-hellman-group-exchange-sha256
;  5...ecdh-sha2-nistp256
;  6...ecdh-sha2-nistp384
;  7...ecdh-sha2-nistp521
;  8...diffie-hellman-group14-sha256
;  9...diffie-hellman-group16-sha512
;  :...diffie-hellman-group18-sha512
;  0...KEXs below this line are disabled.
KexOrder=567:9842031

; minimal size in bits of an acceptable group in SSH_MSG_KEY_DH_GEX_REQUEST packet
GexMinimalGroupSize=0

; Host Key algorithm order(SSH2)
;  2...ssh-rsa
;  3...ssh-dss
;  4...ecdh-sha2-nistp256
;  5...ecdh-sha2-nistp384
;  6...ecdh-sha2-nistp521
;  7...ssh-ed25519
;  8...rsa-sha2-256
;  9...rsa-sha2-512
;  0...below this line are disabled.
HostKeyOrder=456798230

; MAC algorithm order(SSH2)
;  1...hmac-sha1
;  2...hmac-md5
;  3...hmac-sha1-96
;  4...hmac-md5-96
;  5...hmac-ripemd160@openssh.com
;  6...hmac-sha2-256
;  8...hmac-sha2-512
;  :...hmac-sha1-etm@openssh.com
;  ;...hmac-md5-etm@openssh.com
;  <...hmac-sha1-96-etm@openssh.com
;  =...hmac-md5-96-etm@openssh.com
;  >...hmac-ripemd160-etm@openssh.com
;  ?...hmac-sha2-256-etm@openssh.com
;  @...hmac-sha2-512-etm@openssh.com
;  0...below this line are disabled.
MacOrder=@?:861>5;20<=34

; Compression algorithm order(SSH2)
;  1...none
;  2...zlib
;  3...zlib@openssh.com(Delayed Compression)
;  0...below this line are disabled.
CompOrder=3210

; Sign algorithm order of RSA publickey authentication (SSH2)
;  1...ssh-rsa
;  2...rsa-sha2-256
;  3...rsa-sha2-512
;  0...below this line are disabled.
RSAPubkeySignAlgorithmOrder=3210

; packet compression level (0=none)
Compression=0


KnownHostsFiles=ssh_known_hosts
DefaultRhostsLocalUserName=
DefaultRhostsHostPrivateKeyFile=
DefaultRSAPrivateKeyFile=
DefaultAuthMethod=3
; Debug message logging level of `TTSSH.LOG'.
; The default value is disabled(0).
;   LOG_LEVEL_FATAL      5
;   LOG_LEVEL_ERROR      10
;   LOG_LEVEL_WARNING    30
;   LOG_LEVEL_NOTICE     50
;   LOG_LEVEL_INFO       80
;   LOG_LEVEL_VERBOSE    100
;   LOG_LEVEL_SSHDUMP    200
LogLevel=0
WriteBufferSize=2097152

; SSH protocol version (1 or 2)
ProtocolVersion=2

; SSH heartbeat(keepalive): per second (0=disabled)
HeartBeat=300

; Remember password in memory (1=enabled 0=disabled)
RememberPassword=1

; Check supported auth methods with "none" method (1=enabled 0=disabled)
CheckAuthListFirst=0

; Enable connection to the server that has RSA key length less than 768 bit (1=enabled 0=disabled)
EnableRsaShortKeyServer=0

; SSH agent forwarding (pageant) (1=enabled 0=disabled)
ForwardAgent=0

; Confirm SSH agent forwarding (1=enabled 0=disabled)
ForwardAgentConfirm=1

; Notify forwarded agent access (1=enabled 0=disabled)
ForwardAgentNotify=1

; Verify host key by DNS (1=enabled 0=disabled)
VerifyHostKeyDNS=0

; Authentication Banner
;  0 ... ignore
;  1 ... display in VT window
;  2 ... display by popup message box
;  3 ... display by balloon tip
AuthBanner=3

; SSH Icon
SSHIcon=Default

; Disable error popup-message box
;   The sum of following values:
;   0 ... Default (not disabling)
;   1 ... Disable message: sending forwarded data to a local port error
;   2 ... Disable message: SSH channel open error
DisablePopupMessage=0

; X11 Forwarding
X11Display=

; Host key rotation support (derived from OpenSSH 6.8)
;  0 ... Disabled
;  1 ... Enabled
;  2 ... Enabled with User's confirmation
UpdateHostkeys=0


[TTProxy]
ConnectionTimeout="10"
SocksResolve="auto"
TelnetHostnamePrompt=">> Host name: "
TelnetUsernamePrompt="Username:"
TelnetPasswordPrompt="Password:"
TelnetConnectedMessage="-- Connected to "
TelnetErrorMessage="!!!!!!!!"

[TTXKanjiMenu]
UseOneSetting=on

[TTXttyrec]
RecordStartSize=on

[TTXRecurringCommand]
Enable=off
Command=
Interval=300
AddNewLine=off

[Resize Menu]
; 80x62
;ResizeMenu1= 80, 24
;
; 120x52
;ResizeMenu2=120, 52
;
; Width: no-change, Height: 52
;ResizeMenu3=  0, 52
;
; Width: 80, Height: no-change
;ResizeMenu4= 80,  0

;------ Telnet host list
;	Max number of hosts is 200.
;	You can edit this list in the [Setup] TCP/IP dialog box.
;[Hosts]
;	Host name
;Host1=myhost.example.com
;	IPv4 address
;Host2=192.0.2.1
;	IPv6 address
;Host3=[2001:db8:1:2:8401:02ff:fe03:0405]
;	IPv6 address with interface number
;Host4=[fe80::8401:02ff:fe03:0405%3]
;	Host name with option
;Host5=myhost.example.com /F=myhost.ini
;	Host name with user, port and option
;Host6=user@myhost.example.com:10022 /ssh
;	URL
;Host7=ssh://user@myhost.example.com
;	COM1 port
;Host8=/C=1
;	Replay a file
;Host9=/R=readme.txt

[Hosts]
Host1=myhost.example.com
Host2=192.0.2.1
Host3=[2001:db8:1:2:8401:2ff:fe03:405]
Host4=[fe80::8401:2ff:fe03:405%3]
Host5=myhost.example.com /F=myhost.ini
Host6=user@myhost.example.com:10022 /ssh
Host7=ssh://user@myhost.example.com
Host8=/C=1 ;serial port
Host9=\\.\pipe\vmware-serial-port ;Named pipe
Host10=/R=readme.txt ;replay a file
